.guititle{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	background-color: #D6D6D6;
	text-align : center;
}

.guitext{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	background-color: #FFFFFF;
}
.guitextholder{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	background-color: #EEEEEE;
}

.guidetails{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	background-color: #FFFFFF;
}

.guitextentry{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	background-color: #D6D6D6;
}

.guitextentryhighlight{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	color : White;
	background-color: Black;
}

.guibutton{
    border: 2px ridge #878787;
    padding: 3 3 3 3;
  	background-color: #C6C6C6;
    font-size: 8pt; 
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
    color : Black; 
    text-align: center; 
    text-decoration: none; 
    vertical-align: middle;
}

/* START: Added code by Veena on NOV-26-2010, for Issue No 63(LT) */
.guibuttonHtWd{
    border: 2px ridge #878787;
    padding: 3 3 3 3;
  	background-color: #C6C6C6;
    font-size: 8pt; 
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
    color : Black; 
    text-align: center; 
    text-decoration: none; 
    vertical-align: middle;
    height: 35px;
    width: 97px;
}
/* END: Added code by Veena on NOV-26-2010, for Issue No 63(LT) */

.guicontainer {
	text-align : center;
	width : 95%;
}

.guimenu{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : bold;
}

.rtitle {
	font-family : "Times New Roman", Times, serif;
	font-size : 12pt;
	font-style : normal;
	font-weight : bold;
	text-align : left;
	color : Black;
	vertical-align:top;
}

.rsubtitle {
	font-family : "Times New Roman", Times, serif;
	font-size : 10pt;
	font-style : italic;
	font-weight : bold;
	text-align : left;
	padding-bottom : 1%;
	color : Black;
	display : block;
}

.rdate {
	text-align : right;
	font-style : italic;
	font-family : "Times New Roman", Times, serif;
	font-size : 8pt;
	font-weight : normal;	
}

.rnotification {
	text-align : center;
	font-style : normal;
	font-family : "Times New Roman", Times, serif;
	font-size : 8pt;
	font-weight : normal;
	color : White;
	background-color : #FF6666;
}

.rcriteriablock {
	background-color : #DADADA;
	border : 1px solid Black;
	color : Black;
	font-family : "Times New Roman", Times, serif;
	font-size : 8pt;
	font-weight: normal;
}

.rcriteria {
	background-color : #DADADA;
	color : Black;
	font-family : "Times New Roman", Times, serif;
	font-size : 8pt;
	font-weight: normal;
}

.reporg {
	text-align : left;
	font-style : italic;
	font-family : "Times New Roman", Times, serif;
	font-size : 8pt;
	font-weight : normal;
	display : inline;
}

.orgid {
	text-align : right;
}

.rrecordsfound {
	text-align : right;
	font-family : "Times New Roman", Times, serif;
	font-size : 8pt;
	font-weight : normal;
}

.rnormaltext {
	text-align : left;
	font-family : "Times New Roman", Times, serif;
	font-size : 10pt;
	font-weight : normal;
}

.rtabletitle {
	background-color : White;
	color : Black;
	font-family : "Times New Roman", Times, serif;
	font-weight : bold;
	font-size : 10pt;
	text-align : center;
}

.rtableheader {
	background-color : #CACACA;
	color : Black;
	font-family : "Times New Roman", Times, serif;
	font-weight : bold;
	font-size : 10pt;
}

.rtablebody {
	background-color : White;
	color : Black;
	font-size : 10pt;
	padding : .1% .5% .5% .5%;
	text-align: center;
}

.rrepairrecordstitle {
	background-color : White;
	color : Black;
	font-family : "Times New Roman", Times, serif;
	font-weight : bold;
	font-size : 10pt;
	text-align : center;
}

.rrepairrecordsholder {
	background-color : White;
}


.rrepairrecordsheader {
	background-color : #C6C6C6;
	color : Black;
	font-family : "Times New Roman", Times, serif;
	font-weight : bold;
	font-size : 8pt;
	text-align : left;
}

.rrepairrecordsbody {
	background-color : #DEDEDE;
	color : Black;
	font-size : 8pt;
	padding : .1% .5% .5% .5%;
	text-align: left;
}

.rrelatedreportsholder {
	background-color : #B0C4DE;
	border : 1px solid #191970;
	padding : 1px 1px 1px 1px;
}

.rrelatedreportstitle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*font-size : 70%;*/
	font-size : 11px;
}

.rrelatedreport {
	border : 3px ridge #6495ED;
	background-color : #6495ED;
	font-size : 70%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration : none;
	text-align : center;
	vertical-align : middle;
	color : #DCDCDC;
}

.rrelatedreportsbody {
	background-color : White;
}

.rsortbuttonholder {
	background-color: Silver;
	border: 1px outset #8090A0;
	font-size:9px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: center;
}
/* Code added for changing the Background color for sortcolumn Button */
.rsortbuttonholder1 {
	background-color: #6495ED;
	border: 1px outset #8090A0;
	font-size: 55%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: center;
	color: White;
	
}

.rsortbutton {
	padding: 0 1 0 0;
	height: 10px;
	width:10px;
	vertical-align: middle;
}

.rsortorder {
	background-color: #6495ED;
	font-size: 10px;
	color: White;
}

.rsortbar {
	background-color : #B0C4DE;
	border : 1px solid #191970;
	padding : 1px 1px 1px 1px;
}

.rfancybutton {
	border : 3px ridge #6495ED;
	background-color : #6495ED;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration : none;
	text-align : center;
	vertical-align : middle;
	color : #DCDCDC;
}
.dottedline
 {  text-decoration:none; border-bottom: 1px dashed #FF0000; font-weight: normal; }
 
.rnormaltext1 {
	text-align : center;
	font-size : 11pt;
	font-weight : Bold;
}
.rnormaltext2 {
	text-align : center;
	font-size : 9pt;
	font-weight : normal;
}
.rnormaltext3 {
	text-align : center;
	font-size : 10pt;
	font-weight : normal;
}


